Subject: Re: [PATCH v3] Add default merge options for all branches

From: Jonathan Nieder <[email-masked]>
Date: Tue, 3 May 2011 15:50:45 -0500

Michael Grubb wrote:
> On 5/3/11 1:16 PM, Junio C Hamano wrote:
>> Jonathan Nieder <[email-masked]> writes:

>>> Yuck.  Did anything come of the idea of a --between-tests option to
>>> use an arbitrary command here automatically?  (Not your fault.)  
>>
>> I actually think test_debug should go inside the previous test.  Why not
>> have it immediately after "git merge c1" above?
>
> Again I followed the existing pattern here. I didn't want to be the odd man out.
> Do you want me to make that change?

No, I was just reminding the list at large about how annoying it is.

You did right to mimic the style of surrounding tests.  Thank you.